BINHEX(1)

NAME
binhex.pl - use Convert::BinHex to encode files as BinHex

USAGE
Usage:

    binhex.pl [options] file ... file

Where the options are:

    -o dir    Output in given directory (default outputs in file's directory)
    -v        Verbose output (normally just one line per file is shown)

DESCRIPTION
Each file is converted to file.hqx.

WARNINGS
Largely untested.

AUTHOR
Paul J. Schinder (NASA/GSFC) mostly, though Eryq can't seem to keep his grubby paws off anything...